Warnung -- Androit Target API 30 ab Osmand 4.1

  • 0 Antworten
  • Neuester Beitrag
Diskutiere Warnung -- Androit Target API 30 ab Osmand 4.1 im Osmand im Bereich Karten und Navigation.
B

bestbefore2018

Erfahrenes Mitglied
Mit den entsprechenden Konsequenzen beim SDcard Zugriff usw. auf Android 11 und höher.
Hat mich heute beim Wandern erwischt, verwende Osmand nur gelegentlich outdoor, und stand orientierungslos im Wald herum.

Habe die Karten in einem eigenen Ordner offen auf der SDcard, das geht jetzt nicht mehr. Osmand bietet an den Datenordner zu migrieren, das macht man aber besser in Ruhe: es gibt nur einen Versuch, ein Fehler und man darf sich alle Karten neu downloaden.

Habe mir lieber wieder die 4.08 von Apkmirror besorgt (Osmand~ 4.09 f-droid auch möglich) und gut ist.
 
Zuletzt bearbeitet: